<?php

/**
 * Theme updater module.
 * TODO: Implement this. This is a placeholder.
 *
 * @package northmill-online-shared
 */
declare (strict_types=1);
namespace Northmill_Online_Shared_Checkout\Northmill_Online_Shared\Modules\Updaters;

defined('ABSPATH') || exit;
/**
 * Theme updater module.
 */
class Theme_Updater_Module extends Abstract_Updater_Module
{
    /**
     * {@inheritDoc}
     */
    public function should_setup(): bool
    {
        // TODO: Change when implemented.
        return \false;
    }
}
